<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Compito-v3</title>
    <style>

        *
        {
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }
        .parent
        {
            height: 100vh;
            border: 20px solid rgb(0,0,0);
            display: flex;
        }
        .child1
        {
            width: 200px;
            height: 200px;
            background: rgb(39,61,134);
        }   
        .child2
        {
            width: 200px;
            height: 200px;
            background: rgb(172,57,53);
            align-self: center;
        }   
        .child3
        {
            width: 200px;
            height: 200px;
            background: rgb(149,43,140);
            align-self: flex-end;
        }   
        h1
        {
            color: white;
        }  

    </style>
</head>
<body>
g
    <div class="parent">
        <div class="child1">
            <h1>One</h1>
        </div>
        <div class="child2">
            <h1>Two</h1>
        </div>
        <div class="child3">
            <h1>Three</h1>
        </div>
    </div>

</body>
</html>